import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MemberTotpComponent } from './totp.component';

describe('TotpComponent', () => {
  let component: MemberTotpComponent;
  let fixture: ComponentFixture<MemberTotpComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MemberTotpComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MemberTotpComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
